<?php
class DatabaseEvents {
	public static $customConnections = array( 
	'conn' 
);

	
	public function db_conn() {
 $host = 'localhost';
$user = 'nboxsy5_buildledger_finance';
$pwd = 'birdistheword978234';
$port = '3306';
$sys_dbname = 'nboxsy5_buildledger_finance';

return array( "connInfo" => array( $host, $user, $pwd, $port, $sys_dbname ) );
}	
	}
?>